<!-- tabs -->

<table border=0 cellspacing=0 cellpadding=3>
<tr>
			      
#$IF(GENERALPAGE)
		              <td width=1 background="hi_start_tab.gif" bgcolor=#ffffff class="custom"></td>
			      <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
		                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
		                  <tr>
		                    <td nowrap class="custom">
		                      &nbsp;
		                      <b>General</b>&nbsp;&nbsp;
		                    </td>
		                 </tr>
		                </table>
		              </td>
		              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff class="custom"></td>
#$ELSE
		              <td width=1 background="start_tab.gif" bgcolor=#ffffff class="custom"></td>
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
				&nbsp;
		                <a href="/?page_u500?action_group_tab_general&mfESMselected=#$VAR(ESM_UID)&mfmedusaselectedgroup=#$VAR(ESC_GROUP)&"
                                      onmouseover="old_status=status; 
		                      status='Show Update MF Directory Server User Page'; 
		                      return true;" onmouseout="status='Done'; return true;">
						General</A>&nbsp;&nbsp;
		              </td>

#$ENDIF


#$IF(MEMBERSPAGE)
                              <td width=1 background="hi_tab.gif" bgcolor=#ffffff>&nbsp;</td>
			      <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
		                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
		                  <tr>
		                    <td nowrap class="custom">
		                      &nbsp;
		                      <b>Members</b>&nbsp;&nbsp;
		                    </td>
		                 </tr>
		                </table>
		              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
#$IF(GENERALPAGE)
#$ELSE
		              <td width=1 background="tab.gif" bgcolor=#ffffff class="custom"></td>
#$ENDIF
                              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
				&nbsp;
		                <a href="/?page_u500?action_group_tab_members&mfESMselected=#$VAR(ESM_UID)&mfmedusaselectedgroup=#$VAR(ESC_GROUP)&"
                                      onmouseover="old_status=status; 
		                      status='Show User Group Members Page'; 
		                      return true;" onmouseout="status='Done'; return true;">
						Members</A>&nbsp;&nbsp;
		              </td>
#$IF(PERMISSIONPAGE)
#$ELSE
		              <td width=1 background="tab.gif" bgcolor=#ffffff class="custom"></td>
#$ENDIF
#$ENDIF


#$IF(PERMISSIONPAGE)
                              <td width=1 background="hi_tab.gif" bgcolor=#ffffff>&nbsp;</td>
		              <td class="custom" background="1.gif" bgcolor=#ffffff nowrap>
		                <table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
		                  <tr>
		                    <td nowrap class="custom">
		                      &nbsp;
		                      <b>Permissions</b>&nbsp;&nbsp;
		                    </td>
		                 </tr>
		                </table>
		              </td>
                              <td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
#$ELSE
		              <td class="custom" background="2.gif" bgcolor=#ffffff nowrap>
		                &nbsp;
		                <A HREF="/?page_u500?action_group_tab_permissions&mfESMselected=#$VAR(ESM_UID)&mfmedusaselectedgroup=#$VAR(ESC_GROUP)&" onmouseover="old_status=status; 
		                      status='Show User Group Permissions Page'; 
		                      return true;" onmouseout="status='Done'; return true;">
						Permissions</A>&nbsp;&nbsp;
		              </td>
                              <td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
#$ENDIF		              <td width=100% align=right class="custom">&nbsp;</td>
		            </tr>
</table>
<!-- end tabs -->

<!-- main window table -->
<table border=0 bgcolor=#888888 cellspacing=1 cellpadding=3>
<!-- main window table title bar-->
  <TR valign="bottom">
     <TD bgcolor=#ffffcc width="1%">
        <a href="/?page_u500?#$VAR(STRING_PREV_PAGE)&mfESMselected=#$VAR(ESM_UID)&mfmedusaselectedgroup=#$VAR(ESC_GROUP)&">
           <img src="prev.gif" border="0" alt="Previous">
        </a>
     </td>
     <td bgcolor=#ffffcc width="1%">
        <a href="/?page_u500?#$VAR(STRING_NEXT_PAGE)&mfESMselected=#$VAR(ESM_UID)&mfmedusaselectedgroup=#$VAR(ESC_GROUP)&">
           <img src="next.gif" border="0" alt="Next">
        </a> 
     </td>
     <td bgcolor=#ddeeff width="100%">
        <table>
          <tr>
            <td class="custom" nowrap>#$VAR(SELECTEDTAB)</td>
          </tr>
        </table>
      </td>
</tr>
    
